PHP Manual
Prev |  | Next

# zend_u_hash_quick_update

zend_u_hash_quick_update -- ...

## Description

#include <zend_hash.h>

int zend_u_hash_quick_update ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength, ulong h, void* pData, uint nDataSize, void** pDest )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

h

  ...

pData

  ...

nDataSize

  ...

pDest

  ...

## Return Values

...

Prev | Home | Next
zend_u_hash_quick_find | Up | zend_u_hash_update